/*
Theme Name: Landscape Brisbane VC Child Theme
Theme URI: http://www.v2media.biz
Description: VC Child Theme
Author: v2Media
Author URI: http://www.v2media.biz
Template: vc
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: vc-landbris
*/

/*body*/

/*Header*/

/*Homepage*/

/*Titles*/

/*Copy Blocks*/

/*Galleries*/

/*Albums*/

/*Ideas*/

/*Sidebars*/

/*Contact Form*/
.contact-phone { background: #ec2f4b; height: 64px; width: 224px; margin: 30px auto; text-align: center; border-radius: 6px;}
.contact-phone a { display:inline-block; width: 224px; height: 40px; line-height: 40px; color: #fff; font-size: 30px; padding: 12px; }
.contact-phone .phone { display:inline-block; width: 30px; height: 40px; background: transparent url('/wp-content/themes/landbris/images/icon-large-phone.png') no-repeat center center; }
.contact-us-copy { text-align:center; }
.contact-us-form { background-color:#FCFAFA; margin: 0 auto; }
.table-form-contact { max-width: 600px; width: 70%; margin: 0 auto; }
.table-form-contact tr, .table-form-contact td { border: none; padding: 6px; margin: 0; }

/*Footer*/

/*Misc*/
.fullwidth { width: 100%; height:auto; text-align:center; }
.txt-over-img-dark { max-width: 600px; background-color: rgba(80,80,80,.7); }
.txt-over-img-dark, .txt-over-img-dark h1 { color:#fff; }
.intro-large { font-size: 20px; }

/* Challenge Slider */
.slidecontainer {
  width: 100%;
  margin: 20px 0;
}
.slider {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  
}

/* Mouse-over effects */
.slider:hover {
  opacity: 1;
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 50px;
  height: 50px;
  background: #EC2F4B;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 50px;
  height: 50px;
  background: #EC2F4B;
  cursor: pointer;
}

.slider-val { background: #FEF3F5; color: #ec2f4b; padding: 16px; border: 2px solid #ec2f4b; border-radius:4em; }
.slide-value { color:#4CAF50; }
.wrapper-form .button { background: #ec2f4b; color: #fff; padding: 16px; border: 2px solid #FDD1CF; border-radius:4em;}

/* mobile to tablet portrait */
@media (min-width:0) and (max-width:768px) {
	h1.home-intro { font-size: 60px; }
}

/*Mobile Portrait*/
@media (min-width:0) and (max-width:543px) {
	h1.home-intro { font-size: 60px; }
}
/*Mobile Landscape*/
@media (min-width:544px) and (max-width:767px) {
	h1.home-intro { font-size: 60px; }
}